View Issue Details

IDProjectCategoryView StatusLast Update
0000709SymmetricDSBugpublic2014-02-02 20:52
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.0.8 
Target Version3.0.9Fixed in Version3.0.9 
Summary0000709: Wildcard table lookup should respect the db.metadata.ignore.case property
DescriptionWildcard table lookup should respect the db.metadata.ignore.case property
TagsNo tags attached.

Activities

chenson

2012-07-13 15:39

administrator   ~0000034

Prepare for release

Related Changesets

SymmetricDS: master 231af953

2012-07-12 16:01:50

chenson

Details Diff
0000709: Wildcard table lookup should respect the db.metadata.ignore.case property
0000709
mod - symmetric/symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/TriggerRouterService.java Diff File

SymmetricDS: master aa674ac4

2012-07-12 17:10:57

chenson

Details Diff
0000709: Wildcard table lookup should respect the db.metadata.ignore.case property
0000709
mod - symmetric/symmetric-util/src/main/java/org/jumpmind/util/FormatUtils.java Diff File

Issue History

Date Modified Username Field Change
2012-07-12 16:01 chenson New Issue
2012-07-12 16:01 chenson Status new => resolved
2012-07-12 16:01 chenson Fixed in Version => 3.1.0
2012-07-12 16:01 chenson Resolution open => fixed
2012-07-12 16:01 chenson Assigned To => chenson
2012-07-13 15:30 chenson Fixed in Version 3.1.0 => 3.0.9
2012-07-13 15:30 chenson Target Version 3.1.0 => 3.0.9
2012-07-13 15:39 chenson Note Added: 0000034
2012-07-13 15:39 chenson Status resolved => closed
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r5985
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r5986
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master aa674ac4
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 231af953